name: Typed Data
type: module
description: 'Extends the core Typed Data API with new APIs and features.'
core_version_requirement: ^10.3 || ^11

# Information added by Drupal.org packaging script on 2024-10-07
version: '2.1.1'
project: 'typed_data'
datestamp: 1728332114
